txtsummary {KODAMA} | R Documentation

## Median and Coefficient Interval

### Description

Summarization of a numeric vector.

### Usage

    txtsummary (x,digits=0,scientific=FALSE)

### Arguments

`x` | a numeric vector.
`digits` | how many significant digits are to be used.
`scientific` | either a logical specifying whether result should be encoded in scientific format.

### Value

The function returns the median and the 95% coefficient interval of numeric vetor.

### Author(s)

Stefano Cacciatore

### References

Cacciatore S, Luchinat C, Tenori L
Knowledge discovery by accuracy maximization.
Proc Natl Acad Sci U S A 2014;111(14):5117-22. doi: 10.1073/pnas.1220873111. Link
Cacciatore S, Tenori L, Luchinat C, Bennett PR, MacIntyre DA
KODAMA: an updated R package for knowledge discovery and data mining.
Bioinformatics 2017;33(4):621-623. doi: 10.1093/bioinformatics/btw705. Link

### See Also

`categorical_table`,`continuous_table`

### Examples

    data(clinical)

    txtsummary(clinical[,"BMI"])

[Package KODAMA version 1.5 Index]